From: [email-masked] (Robert L. Vaughan)
Date: Thu, 1 Aug 1996 16:08:24 -0400

This spring I built a new forge, using some
very old parts. I demonstrate
at local museums and wanted a potable forge equipped with a bellows.  I
started with an old bellows that needed releathering, built a wooden frame
to hold it and support the fire pot and it worked.

While I was able to re-use many old parts some pieces had to be held
together with binder twine and fencing wire (literally) until I could use
the forge to make some new hardware.

Needing a forge to build a forge can lead to an interesting chicken and
egg disscussion.

When I re-leathered my bellows I removed and mostly replaced some 200 hand
made nails.  These nails are one inch to one and one quarter inches long
with a shank about one eight of an inch square.  The heads are about one 
inch in diameter.   Any ideas on how these would be made?  The large head
(which is quite thin) would have to heated for upsetting without burning
the very thin shank.

Robert
###
To:
[email-masked] Subject:
Re: Beginning Equipment... Cc: Reply-To: [email-masked]

>
>>On Aug 01, 1996 08:55:18, [email-masked] (Dan Hughes)' wrote:
>>
>>
>>>Why didn't you just get pieces suitable for an anvil and a hammer from the
>>
>>>same rolling mill from which you got the 3/8" square?
>>>
>>The object was to try to forge a piece of iron with the minimum amount of
>>tools..........
>>
>>Katana ---/---------- Bill
>Sorry Bill I meant it only as a joke. It would be interesting to know the
>progression of things such as forging. I think that the bronze age predated
>the iron age and the hot forming of bronze, copper, tin etc naturally lead
>to hot forming of iron when it became available in a form (low carbon
>content vs. high carbon pig iron) that could be forged. Maybe someone out
>there in the ether knows more about this topic.
>
>
>
>

--
Robert L. Vaughan
[email-masked]
Ottawa, Ontario, CANADA